
/* - site-custom.css - */
/* https://esmo.ostrava.cz/portal_css/site-custom.css?original=1 */
/* */
div.obalbanner .boxnewsletter {display: none;}
table#portlets tbody td#portlet-bannery { width: 396px;}
table#portlets tbody td#portlet-partner, table#elektro {width: 100%;}
div.horizontal_menu div a {font-size: 1.2em;}
#portal-column-two .portletWrapper dl.portlet-static-kontaktujte-mmo {background-color: #003c69; color: white;}
dl.portlet-static-kontaktujte-mmo dd .kontakt p, dl.portlet-static-kontaktujte-mmo dd .kontakt h2, dl.portlet-static-kontaktujte-mmo dd .kontakt h3 {margin:  0 5px;}
dl.portlet-static-kontaktujte-mmo hr {height: 1px; border: 0; border-bottom: 1px solid white;}
dl.portlet-static-kontaktujte-mmo a {color: white; text-decoration: none;}
dl.portlet-static-kontaktujte-mmo h2 {font-size: 2em;}
dl.portlet-static-kontaktujte-mmo h3 {margin-top: 8px;}
dl.portlet-static-kontaktujte-mmo #green {background-color: #00a53f; padding: 5px;}
dl.portlet-static-kontaktujte-mmo .banner img {width: 192px;}
dl.portlet-static-kontaktujte-mmo div.banner {height: 85px;}
dl.portlet-static-kontaktujte-mmo div.banner a {font-size: 0;}
dl.portlet-static-kontaktujte-mmo a.external-link {background: none no-repeat scroll 0 0px transparent; padding-left: 0px;}
dl.portlet-static-kontaktujte-mmo dt {padding-top: 10px;}
dl.portlet-static-kontaktujte-mmo {background-color: #003C69; color: #FFFFFF;}
dl.portlet-static-kontaktujte-mmo a { color: #FFFFFF; text-decoration: none;}
body.template-frontpage-view div#content-core table td li { margin-bottom: 0; margin-left: 0;padding-left: 15px}
body.template-frontpage-view div#content-core table td li a {margin-left: 0;}
#portal-column-two .portletWrapper:first-child {margin-top: -4.05em;}
#portal-column-two dl dt {margin-top: 0px;}
dl.portlet-static-kontaktujte-mmo dt {padding-top: 5px;}
a[class^="front-images-"],a[class*=" front-images-"] {display: inline-block; background-image: url("/cs/front-images/image") !important; background-repeat: no-repeat !important;}
a.front-images-esmo{ background-position: 0 0 !important; width: 113px; height: 56px; }
a.front-images-czechpoint{ background-position: 0 -57px !important; width: 128px; height: 59px; }
a.front-images-jkm{ background-position: 0 -117px !important; width: 128px; height: 22px; }
a.front-images-datovky{ background-position: 0 -140px !important; width: 128px; height: 36px; }
a.front-images-info{ background-position: 0 -177px !important; width: 60px; height: 60px; }
a.front-images-bezpova{ background-position: 0 -238px !important; width: 128px; height: 39px; }
a.front-images-npo{ background-position: 0 -278px !important; width: 128px; height: 57px; }
a.front-images-youtube{ background-position: 0 -336px !important; width: 95px; height: 40px; }
a.front-images-svettechniky{ background-position: 0 -377px !important; width: 128px; height: 55px; }
a.front-images-cyklotrasy{ background-position: 0 -433px !important; width: 128px; height: 72px; }
a.front-images-komunitnisluzby{ background-position: 0 -506px !important; width: 128px; height: 116px; }
a.front-images-filmostrava{ background-position: 0 -623px !important; width: 128px; height: 28px; }
a.front-images-prach{ background-position: 0 -652px !important; width: 128px; height: 57px; }
a.front-images-socsluzby{ background-position: 0 -710px !important; width: 128px; height: 57px; }
a.front-images-sport{ background-position: 0 -768px !important; width: 113px; height: 56px; }
table.full-width {width: 100%;}

